CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TestFactory.h File Reference
`#include <cppunit/Portability.h>`
Include dependency graph for TestFactory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestFactory
| Abstract Test factory. More...

| hosts this site. |  | Send comments to: CppUnit Developers